Internet Explorer users under attack | WHAT REALLY HAPPENED


Internet Explorer users under attack

A friendly note to all Internet Explorer users …

If you’re using IE (any version, ranging from 5.01 t0 8.0 beta 2) then you need to be aware of a new vulnerability which is set to become a big problem over the next few days.

I’m not going to rehash the details of this vulnerability other than to say that it’s pretty serious and has the scope to affect a massive number of users.

Comments

SHARE THIS ARTICLE WITH YOUR SOCIAL MEDIA